Jump to content

Need old version of emby


doppelEben
 Share

Recommended Posts

doppelEben
Hey there
 
at the moment I'm trying to figure out if its possible to run emby on an old TS-410, and if, how to do so.
 
The problem is, QTS Firmware final version for the TS-410 is 4.2.6 - so no chance for the required 4.3.3 for the most recent ffmpeg and qmono versions...
 
But I found an older release of qmono - 2.4.2.3 - which I have successfully installed on the NAS, but then again; now I cant install emby - the installation failes with the following 'error':
 
Emby 3.2.22.0 installation failed. The following QPKG must be installed and enabled: Qmono >= 4.4.2.1

 

 

 
Is it possible at all to install emby on a TS-410 ?
Where can I get the most recent,  QTS 4.2.6-compatible version of ffmpeg and qmono - or at least just qmono?
And which version of emby can I use with the qmono for QTS 4.2.6?
 
Is there a version of emby, running with mono 2.4.2.3 ?
 
thanks in advance for all advice
Link to comment
Share on other sites

PenkethBoy

Hi

 

Welcome

 

Hmm EMBY on a TS-410 you are very optimistic  :)

 

I did a test a few months ago with my 459 Pro II and Emby was ok for browsing the media - transcoding was at less than one frame per second - lol - bless :)

 

the library scan on even a small test library was painfully slow - initial scan took a very long time - did complete though

 

this is with a 4 core Intel Atom

 

i have a 412 just up from yours although it can get 4.3.3 - but i would not even try on a single core ARM processor of that vintage

 

I also think the x19 version of QMONO does not exist - which i think is the version needed for your NAS cpu

 

If you want to use your nas - use it as a data store - it will be fine for streaming content to a couple of clients - just use something else as the server

 

as for the spec of the server - depends if you need transcoding - if you do then an i5/i7 reasonably modern mini pc/NUC etc will fit the bill - or go to the Hardware sub forum and have a read/ask your question there

 

Good luck

Link to comment
Share on other sites

doppelEben
Hmm EMBY on a TS-410 you are very optimistic   :)

 

Was more like "can my old as f** NAS run a media-Server or not? Would be very nice if there were a possibility; even then think about upgrade RAM or something. But I guess all Specs are way out of "order" for that. I'll stick with my air video hd & ATV4 then.

 

I also think the x19 version of QMONO does not exist - which i think is the version needed for your NAS cpu

 

Thats where you are wrong - I got already a x19 version of QMONO and installed it successfully

 

 

If you want to use your nas - use it as a data store - it will be fine for streaming content to a couple of clients - just use something else as the server 

 

Yeah; I bought the NAS around 2009 I guess, and using it since then for backup, Media-Storage, FTPatHome, and a webserver for a intranet for my flat. The only thing which cracked me up is, that I have to let my computer "on" to view some Videos, a diashow or even just listen to some music on my tv/stereo; even thought the files are available on the NAS without the computer running; but f.E. the Videos can't play without the computer (Air Video HD Server on computer // Air Video HD on AppleTV4).
 
I could use DLNA, but its usability is more pain than something else - my TV is about 5 Years old; but the browsing-menu for DLNA feels like 1998 -.-
 
 
Thanks for the fast response; so I can close that "quest"; and look for some alternatives without wasting more and more hours/days trying to install the files; really appreciate that
Link to comment
Share on other sites

PenkethBoy

the QMONO you found would not have work anyway as its way too old - the x19 version i was referring to was for the needed 4.4.2.x

 

Sounds like you need to spend a bit of cash and upgrade some of your kit  :P

Link to comment
Share on other sites

  • 4 weeks later...

We have a new QNAP package available for testing:

 

https://emby.media/community/index.php?/topic/51334-new-qnap-package-for-testing/

 

Unlike the current package in the QNAP community, this is built by the Emby Team and will be tested and supported by us. It is also built with the new .NET Core runtime from Microsoft, which has major performance improvements over the mono runtime used by the community package. 

 

Please try it out if interested in helping us test it. Thanks !

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...